@import url('https://fonts.googleapis.com/css?family=Mina|Molengo|Muli|Nunito+Sans|Titillium+Web|Work+Sans');

/* *** CSS RESET *** */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;}
blockquote,q {quotes: none}
blockquote:before,blockquote:after,q:before,q:after {content: none}
:focus {outline: 0}
ins {text-decoration: none}
del {text-decoration: line-through}
table {border-collapse: collapse; border-spacing: 0}
input {margin: 0; padding: 0;}
* {margin: 0; padding: 0;}
a {outline: none; text-decoration: none;}
a:hover {outline: none; text-decoration: none; padding:none;}
a, img {border: 0;}
.clearfix {display:inline-block}
.clearboth {clear:both;}
button {cursor: pointer;}

html {
	height:100%;
}

BODY {
    color: #000000;
    font-family: 'Work Sans', sans-serif;
    margin: 0;
    padding: 0;
    background: #ffffff;
	position:relative;
}

button, input, select {
	font-family: 'Work Sans', sans-serif;
}

.container {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	display: block;
}

.content{
    display: block;
    float: left;
	width:98%;
	margin:40px 1%;
	padding-top:140px;
}

#login_form{
    width: 500px;
    height: auto;
    background: #fff;
    margin: 0px auto;
    padding: 50px;
    border: 1px solid #dedede;
    margin-top: 100px;
}

#login_form .form-box{
    position: relative;
    font-size: 14px;
    text-align: left;
    margin-bottom: 20px;
}

#login_form .form-box .title{
    font-size:14px;
	text-align:left;
}

#login_form .form-box .input{
    width: 478px;
    background: #ffc;
    color: #000;
    padding: 10px;
    border: 1px solid #dedede;
    margin-top: 5px;
}

#login_form .error{
    text-align: center;
    font-size: 14px;
}

#login_form .button{
    border: none;
    width: 100%;
    position: relative;
    margin: 10px auto 0 auto;
    background-color: #199ddd;
    color: #FFF;
    text-align: center;
    font-size: 15px;
    padding: 10px;
    transition: all ease 0.5s;
}

#login_form .button:hover {
	opacity:0.7;
}

#modal_remind_password .modal-content button {
	float:right;
	border:none;
	background:none;
	font-size:20px;
}

#modal_remind_password .modal-content p {
	text-align:center;
	padding:20px 0;
}

#modal_remind_password .modal-content p input, #modal_remind_password .modal-content p button {
	text-align:center;
	padding:2px 4px;
	font-size:16px;
	float:inherit;
}

#modal_remind_password .modal-content p button {
	color:blue;
}

#modal_remind_password .modal-content p button:hover {
	text-decoration:underline;
}

/* *** TOP *** */

.top_content{
    display: block;
	width:100%;
	height:auto;
	float:left;
	margin-bottom:40px;
	position:fixed;
	z-index:1001;
	background:#fff;
	box-shadow:5px 5px 5px #acacac;
}

.top_content .top_row {
	width:100%;
	height:70px;
	position: relative;
}

.top_content .bottom_row {
	width:100%;
	height:70px;
	position: relative;
	background:rgba(0,15,0,0.8);
}

.top_content .logo {
	padding:15px 15px 0 15px;
}

.top_content .logo img {
	float:left;
	width:150px;
	margin-right:10px;
	margin-top:5px;
}

.top_content .logo p {
	float:left;
	width:80px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:18px;
}

.top_content #menu {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.top_content #menu ul li {
	float:left;
	list-style:none;
}

.top_content #menu ul li a {
	color:#000;
	margin-left:1px;
	margin-top:1px;
	text-transform:uppercase;
	font-size:18px;
	padding:25px 0px;
	margin:0 25px;
	display:inline-block;
	text-align:center;
}

.top_content #menu ul li:first-of-type a {
	margin:0 15px 0 10px;
}

.top_content #menu ul li:last-of-type a {
	margin:0 0 0 15px;
}

.top_content div{
    display: inline-block;
	float:left;
}

.top_content #top_wrapper {
	float:right;
}

.top_content #top_wrapper .top_user_detail {
	padding:10px 20px;
	color:#fff;
}

.top_content #top_wrapper .top_user_detail a {
	color:#fff;
}

.top_content #top_wrapper .top_user_detail a:hover {
	text-decoration:underline;
}

.top_content #top_wrapper .top_user_detail p {
	margin:5px 0;
}

.error{
	height:25px;
	color:#F00;
	display:none;
}

.error_border{
    border: 1px solid red;
}

.btn_hidden{
    display: none;
}

#loading {
	z-index:9999;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba( 255, 255, 255, .8 );
}

#loading img {
	position:fixed;
	width:14%;
	top:36%;
	left:43%;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 7% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.modal-content button#button_close_modal_checkout_new_address {
    float:right;
	background:none;
	border:none;
	font-size:18px;
}

.modal-content button.close_modal {
    float:right;
	background:none;
	border:none;
	font-size:18px;
}

.modal-content .modal_btn--yes{
    
}

.modal-content .modal_btn--no{
    
}

.modal_photo{
    text-align:center;
	padding:20px 0;
}

.modal_photo img{
    max-width: 80%;
    margin-left:  auto;
    margin-right: auto;
}

.pagination {
	margin:10px auto;
	display:table;
}

.pagination li {
	float:left;
	width:auto;
	padding: 5px 8px;
	background:#fff;
	border-right:0px;
	cursor:pointer;
	list-style:none;
}

.pagination li.pageNumbers {
	cursor:auto;
}

.pagination a {
	color:#000;	
}

.pagination li:hover, .pagination .active {
	background:#000;
}

.pagination li.pageNumbers:hover {
	background:#fff;
}

.pagination li:hover a {
	color:#fff;
}

.pagination li.pageNumbers:hover a {
	color:#000;
	cursor:default;
}

.pagination .active a {
	color:#fff;
}

.left_column_main_page {
	width:88%;
	float:left;
}

.right_column_main_page {
	width:10%;
	position:absolute;
	right:0;
	top:140px;
	padding:20px;
	text-align:center;
	height:100%;
	height: -webkit-calc(100% - 180px);
    height: -moz-calc(100% - 180px);
    height: calc(100% - 180px);
	background:#e5ffe5;
}

.right_column_main_page img {
	margin-bottom:5px;
}
@media only screen and (max-width: 1440px) {
  	.right_column_main_page img {
		width:100%;
	}
}

.promo_main_page {
    float:left;
	width:48%;
	margin-left:2%;
	margin-bottom:20px;
}

.table_name_producer {
	font-size:10px;
}

.promo_main_page .promotion_price_no_promo{
    text-decoration: line-through;
	display:block;
}

.cart_main_page {
    width:48%;
	float:left;
	margin-bottom:20px;
}

.cart_main_page a {
    margin-top:5px;
	color:#2e9103;
	font-weight:bold;
	text-transform:uppercase;
	display:inline-block;
	margin-left:20px;
}

.cart_main_page a:last-of-type {
    float:right;
	margin-left:0px;
	margin-right:20px;
}

.new_products_main_page {
	float:left;
	width:48%;
	margin-right:2%;
	clear:both;
}

.news_main_page {
	float:left;
	width:48%;
}

.news_main_page .divTableHead {
	border:none;
}

.news_main_page .divTableCell {
	vertical-align:top;
}

.news_main_page .divTableRow:first-of-type .divTableCell {
	padding-bottom:10px;
}

.news_main_page .divTableRow:last-of-type .divTableCell {
	padding-top:10px;
}

.news_main_page img {
	width:100px;
	margin-right:20px;
}

.news_main_page .news_panel_title {
	text-align:left;
}

.news_main_page .news_panel_title p {
	font-weight:bold;
}

.news_main_page .news_panel_date {
	text-align:left;
}

.news_main_page .news_panel_date p {
	color:#888;
}

.news_main_page .news_panel_text {
	text-align:left;
	margin-top:5px;
}

.news_main_page a {
    margin-top:5px;
	color:#2e9103;
	font-weight:bold;
	text-transform:uppercase;
	display:inline-block;
	margin-right:20px;
	float:right;
}

.package_promotions_main_page {
	clear:both;
	margin-top:20px;
	position:relative;
	display:table;
	width:98%;
}

.package_promotions_main_page button {
	width:auto !important;
	padding:0 20px;
}

.content h3 {
	width:100%;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	margin:20px 0 10px 0;
}

.producers {
	margin:0;
}

.producers ul li {
	float:left;
	list-style:none;
}

.producers ul li a {
	font-size:15px;
	color:#000;
	text-transform:uppercase;
	padding:5px 10px;
	display:inline-block;
	transition:all 0.3s ease;
}

.producers ul li a.wszyscy_producenci {
	background:#fff;
}

.producers ul li a.wszyscy_producenci:hover, .producers ul li a.wszyscy_producenci.producer_active {
	background:#000;
	color:#fff;
}

.producers ul li a.biobotanical_research {
	background:rgba(54, 74, 147, 0.2);
}

.producers ul li a.biobotanical_research:hover, .producers ul li a.biobotanical_research.producer_active {
	background:rgba(54, 74, 147, 1);
	color:#fff;
}

.producers ul li a.new_roots {
	background:rgba(255, 242, 0, 0.2);
}

.producers ul li a.new_roots:hover, .producers ul li a.new_roots.producer_active {
	background:rgba(255, 242, 0, 1);
}

.producers ul li a.nutramedix {
	background:rgba(2, 119, 67, 0.2);
}

.producers ul li a.nutramedix:hover, .producers ul li a.nutramedix.producer_active {
	background:rgba(2, 119, 67, 1);
	color:#fff;
}

.producers ul li a.researched_nutritionals {
	background:rgba(0, 111, 192, 0.2);
}

.producers ul li a.researched_nutritionals:hover, .producers ul li a.researched_nutritionals.producer_active {
	background:rgba(0, 111, 192, 1);
	color:#fff;
}

.producers ul li a.researched-supplements {
	background:rgba(110, 110, 110, 0.2);
}

.producers ul li a.researched-supplements:hover, .producers ul li a.researched-supplements.producer_active {
	background:rgba(110, 110, 110, 1);
	color:#fff;
}

.producers ul li a.doctorsformulas {
	background:rgba(0, 152, 65, 0.2);
}

.producers ul li a.doctorsformulas:hover, .producers ul li a.doctorsformulas.producer_active {
	background:rgba(0, 152, 65, 1);
	color:#fff;
}

.divTable{
	display: table;
	width: 100%;
	width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
	border:1px solid;
	border-radius:20px;
	padding:15px 20px;
}
.divTableRow {
	display: table-row;
	text-align:center;
}
.divTableHeading {
	display: table-header-group;
}
.divTableHead:first-letter {
	text-transform:uppercase;
}
.divTableCell, .divTableHead {
	border-bottom: 1px solid green;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size:16px;
}
.divTableRow:last-of-type .divTableCell {
	border-bottom: none;
}
.divTableCell input {
	width:20px;
	text-align:center;
	font-size:16px;
	padding:5px;
}
.divTableCell button {
	width:30px;
	height:30px;
	background:#f0f0f0;
	border:none;
	font-size:16px;
	transition:all 0.3s ease;
}
.divTableCell button:nth-of-type(3) {
	height:30px;
    background-image: url('../gfx/koszyczek.png');
    background-repeat: no-repeat;
    background-size: cover;
	vertical-align:middle;
	color:#fff;
	border:none;
	font-size:14px;
	text-transform:uppercase;
	transition:all 0.3s ease;
}

.divTableCell .product_href{
    color: #000000;
    margin-top: 0px;
    text-transform: none;
    font-weight: normal;
    text-align: center;
    float: inherit !important;
    margin-right: 0px !important;
}

.divTableCell .product_href_products_list{
    font-weight: bold;
    color: #000000;
    margin-top: 0px;
    text-transform: none;
    text-align: center;
    float: inherit !important;
    margin-right: 0px !important;
}

.divTableCell_bold{
    font-weight: bold;
}
.dodaj_do_koszyka{
    
}
.divTableCell button:hover {
	background:#acacac;
	color:#fff;
}
.divTableCell button:nth-of-type(3):hover {
	/*background:green;*/
    background-image: url('../gfx/koszyczek.png');
    background-repeat: no-repeat;
    background-size: cover;
	color:#fff;
	opacity:0.8;
}
.divTableRow--no_photo .divTableCell {
	padding:5px 0;
}
.divTableRow--no_photo a {
	color: #2e9103;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
}

.package_promotions_main_page .divTableCell button, .package_promotions_main_page a, .sales_block--package .divTableCell button, .sales_block--package .divTableCell a {
	width:400px !important;
	background:green;
	color:#fff;
	border:none;
	font-size:14px;
	text-transform:uppercase;
	padding:10px 0px;
	display:inline-block;
	height:auto;
	transition:all 0.3s ease;
}

.package_promotions_main_page button:hover, .package_promotions_main_page a:hover, .sales_block--package .divTableCell a:hover {
	background:green;
	color:#fff;
	opacity:0.8;
}

.desc{
    visibility: hidden;
    border: 1px solid #c2cbd3;
    position: absolute;
    width: 860px;
	left:100px;
    padding: 10px 20px;
    visibility: hidden;
    opacity: 0;
    background-color: #FFFFC4;
    cursor: default;
}

.active{
    visibility: visible;
    opacity: 1;
    transition: opacity 0.2s ease-in;
    z-index: 1000;
}

.divTableCell .desc button {
	position:absolute;
	top:10px;
	right:20px;
	width:auto;
	height:auto;
	border:none;
	background:none;
}
.divTableCell .desc button:hover {
	border:none;
	background:none;
}
.divTableCell .desc p {
	margin-bottom:5px;
}
.divTableCell .desc .desc_title {
	font-size:20px;
	font-weight:bold;
	margin-bottom:10px;
}
.divTableHead {
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:2px;
}
.divTableRow .name {
	font-weight:bold;
}
.divTableCellEmpty, .divTableHeadEmpty {
	border-bottom:1px solid #999999;
    border-top:1px solid #999999;
	display: table-cell;
	padding: 10px;
}
.divTableHeading {
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.products_table_img{
    width: 50px;
	cursor:pointer;
}

.product_with_promotion{
    background-color: #0f0;
}

.promotion_row{
    background-color: #0f0;
	position:relative;
	height:20px;
}

.promotion_row .divTableCell{
    border-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    text-align: center;
	position:absolute;
	left:1%;
	right:0;
	width:98%;
	background:#0f0;
	font-weight:bold;
}

.product_with_promotion .promotion_price_no_promo{
    text-decoration: line-through;
	display:block;
}

.sales_block .promotion_price_no_promo{
    text-decoration: line-through;
	display:block;
}

.product_box .promotion_price_no_promo {
	text-decoration: line-through;
	display:block;
}

.product_with_promotion .divTableCell {
	border-bottom:2px solid #0f0;
}

#checkout_table_wrapper {
	position:relative;
	width: -webkit-calc(48% - 40px);
    width: -moz-calc(48% - 40px);
    width: calc(48% - 40px);
	float:left;
}



 /* Tooltip container */
.tooltip {
    position: relative;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

sup{
    color: red;
}

.top_row .cart {
	float:right;
}

.divCartContent {
	position:relative;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	padding:0 20px;
	color:#000;
	float:left;
}

.divCartContent .divCartIcon {
	margin-top:23px;
}

.divCartContent .divCartCount {
	margin:25px 20px 0 20px;
}

.divCartContent .divCartTotal {
	margin-top:25px;
	float:right;
}

.bottom_row .search {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

.bottom_row .search form {
	display:box;
	display:flex;
}

.bottom_row .search input.searcher {
	width:300px;
	padding:10px 20px;
	border:2px solid #2e9103;
	font-size:15px;
}

.bottom_row .search input.submit {
	background: #2e9103;
    border: 2px solid #2e9103;
	color:#fff;
    width: 42px;
    height: 42px;
    font-size: 20px;
    cursor: pointer;
}

.bottom_row .top_user_detail button {
	background:none;
	border:none;
	color:#fff;
	font-size:16px;
}

.bottom_row .top_user_detail button:hover {
	text-decoration:underline;
}

.divTableCell .cart_delete_button {
	width:50px;
	background:none;
	color:blue;
}

.divTableCell .cart_delete_button:hover {
	background:none;
	color:blue;
	opacity:0.8;
}

.order_address {
	width:49%;
	margin-right:2%;
	display:inline-block;
}

.order_order_details {
	width:49%;
	display:inline-block;
}

/* ustawienia konta */

.content h2 {
	font-size:26px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	margin:20px 0;
}

.content h2 p {
	font-weight:bold;
	display:inline-block;
}

.customer_form {
    padding: 20px;
    border: 1px solid black;
    width:80%;
	margin:0 auto;
	text-align:center;
}

.customer_form .formbox {
	margin-bottom:10px;
}

.customer_form .formbox p {
	margin-bottom:5px;
	font-size:18px;
}

.customer_form .formbox input {
	font-size:16px;
	padding:10px 20px;
	text-align:center;
	width:300px;
}

.customer_form button {
	padding:10px 20px;
	text-align:center;
	width:344px;
	border:2px solid #000;
	color:#fff;
	background:#000;
	display:inline-block;
	text-transform:uppercase;
	font-weight:bold;
	margin:10px;
	transition:all 0.6s ease;
}

.customer_form button:hover {
	background:#fff;
	color:#000;
}

.customer_addresses a {
	width:80%;
	background:#e0e0e0;
	margin-bottom:10px;
	display:inline-block;
	padding:10px 0;
	color:#000;
	transition:all 0.6s ease;
}

.customer_addresses a:hover {
	background:#f0f0f0;
}

.customer_addresses a:last-child {
	margin-bottom:0px;
}

#address_form {
    padding: 10px;
    border: 1px solid black;
    width:80%;
	margin:0 auto;
	text-align:center;
}

#address_form .form_box {
	margin-bottom:10px;
}

#address_form .form_box p {
	margin-bottom:5px;
	font-size:18px;
}

#address_form .form_box input {
	font-size:16px;
	padding:10px 20px;
	text-align:center;
	width:300px;
}

#address_form button {
	padding:10px 20px;
	text-align:center;
	width:344px;
	border:2px solid #000;
	color:#fff;
	background:#000;
	display:inline-block;
	text-transform:uppercase;
	font-weight:bold;
	margin:10px;
	transition:all 0.6s ease;
}

#address_form button:hover {
	background:#fff;
	color:#000;
}

#promo_gratis {
	margin-top:20px;
	background:#ccc;
	padding:10px 20px;
	text-align:center;
}

#promo_gratis p.promo_header {
	font-weight:bold;
}

#promo_gratis p {
	padding-bottom:5px;
}

#promo_gratis p:last-of-type {
	padding-bottom:0px;
}

.content .laczna {
	float:right;
	margin-right:1%;
	margin-top:10px;
	font-size:20px;
}

.content .laczna p {
	float:left;
}

.content .laczna p#cart_total_price {
	margin-left:100px;
}

.content a.realizacja {
	float:right;
	clear:both;
	margin-right:1%;
	margin-top:20px;
	font-size:20px;
	color:#fff;
	background:#000;
	border:2px solid #000;
	padding:10px 20px;
	transition:all 0.6s ease;
}

.content a.realizacja:hover {
	color:#000;
	background:#fff;
}

#div_darmowa_przesylka {
	position:absolute;
	text-align:center;
	width: 100%;
    width: 100%;
    width: 100%;
	color:red;
	top: 100%;
	margin-top: 5px;
	font-size:14px;
}

.content #form_order {
	text-align:center;
	font-size:18px;
	width:48%;
	margin-left:3%;
	float:left;
}

.content #form_order .box {
	margin-bottom:20px;
	padding:20px 0;
	background:#f0f0f0;
}

.content #form_order .box p {
	margin-bottom:5px;
}

.content #form_order .box p:first-of-type {
	font-weight:bold;
}

.content #form_order .box select {
	padding:5px 10px;
	font-size:14px;
	width:300px;
	margin-bottom:10px;
}

.content #form_order .box button#button_add_new_address {
	background:#000;
	border:2px solid #000;
	color:#fff;
	padding:2px 8px;
	width:auto;
	transition:all 0.6s ease;
}

.content #form_order .box button#button_add_new_address:hover {
	background:#fff;
	color:#000;
}

.content #form_order .box label {
	margin-bottom:5px;
	display:block;
}

.content #form_order .box label input {
	vertical-align:middle;
}

.content #form_order .box textarea {
	width:480px;
	height:100px;
	padding:5px 10px;
	font-size:16px;
}

.content #form_order button {
	background:#2e9103;
	border:2px solid #2e9103;
	color:#fff;
	padding:10px 0px;
	font-size:18px;
	width:100%;
	transition:all 0.6s ease;
}

.content #form_order button:hover {
	background:#fff;
	color:#2e9103;
}

.content .complete_content {
	text-align:center;
}

.content .complete_content .order_link {
	margin-bottom:20px;
}

.content .complete_content .order_link a {
	color:blue;
}

.content .complete_content .order_link a:hover {
	text-decoration:underline;
}

.content .complete_content .complete_box:last-of-type p:nth-of-type(1) {
	margin-bottom:2px;
}

.content .complete_content .complete_box:last-of-type p:nth-of-type(2) {
	margin-bottom:2px;
	font-weight:bold;
}

.content .complete_content .complete_box:last-of-type p:nth-of-type(3) {
	margin-bottom:2px;
}

.content .complete_content .complete_box:last-of-type p:nth-of-type(4) {
	margin-bottom:10px;
	font-weight:bold;
}

.content .complete_content .complete_box:last-of-type p:nth-of-type(5) {
	margin-bottom:5px;
}

.content .back {
	color: #2e9103;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
}

.content h3.nagl_half {
	width:48%;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	margin:20px 0 10px 0;
}

.content #form_order h3 {
	width:100%;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	margin:-39px 0 10px 0;
}

.news_page .news_box {
	display:inline-block;
	padding:20px 0;
	border-bottom:2px solid;
}

.news_page .news_box:last-of-type {
	border-bottom:none;
}

.news_page .news_box .news_img {
	float:left;
	margin-right:50px;
}

.news_page .news_box .news_img img {
	width:200px;
}

.news_page .news_box .news_title {
	font-size:20px;
	font-weight:bold;
	margin-bottom:10px;
}

.news_page .news_box .news_date {
	margin-bottom:20px;
}

.product_content_top .product_photo {
	float:left;
	width:30%;
}

.product_content_top .product_photo img {
	width:100%;
}

.product_content_top .product_container {
	float:left;
	width:70%;
}

.product_content_top .product_container h1 {
	font-size:20px;
	font-weight:bold;
}

.product_content_top .product_container .product_box, .product_content_bottom .product_box {
	display:inline-block;
	width:100%;
	margin:10px 0;
}

.product_content_top .product_container .class_no_sales {
	margin-top:10%;
}

.product_content_top .product_container .product_box .price_row {
	border-bottom:1px solid;
	margin-bottom:10px;
}

.product_content_top .product_container .product_box .price_row p:first-of-type {
	float:left;
	width:30%;
}

.product_content_top .product_container .product_box .product_box_title, .product_content_bottom .product_box .product_box_title {
	float:left;
	width:20%;
}

.product_content_top .product_container .product_box .product_box_text, .product_content_bottom .product_box .product_box_text {
	float:left;
	width:80%;
}

.product_content_top .product_container .product_box input {
	width:20px;
	text-align:center;
	font-size:16px;
	padding:5px;
}
.product_content_top .product_container .product_box button {
	width:30px;
	height:30px;
	background:#f0f0f0;
	border:none;
	font-size:16px;
	transition:all 0.3s ease;
}
.product_content_top .product_container .product_box button:nth-of-type(1) {
	margin-right:5px;
}
.product_content_top .product_container .product_box button:nth-of-type(3) {
	height:30px;
    background-image: url('../gfx/koszyczek.png');
    background-repeat: no-repeat;
    background-size: cover;
	vertical-align:middle;
	color:#fff;
	border:none;
	font-size:14px;
	text-transform:uppercase;
	transition:all 0.3s ease;
}

.product_content_top .product_container .product_box:last-of-type .product_box_text .divTableCell button, .product_content_top .product_container .product_box:last-of-type .product_box_text a {
	width:400px !important;
	background:green;
	color:#fff;
	border:none;
	font-size:14px;
	text-transform:uppercase;
	padding:10px 0px;
	display:inline-block;
	height:auto;
	transition:all 0.3s ease;
}

.product_content_top .product_container .product_box:last-of-type .product_box_text button:hover, .product_content_top .product_container .product_box:last-of-type .product_box_text a:hover {
	background:green;
	color:#fff;
	opacity:0.8;
}

.product_content_bottom {
	float:left;
}

.product_content_bottom .product_box:nth-of-type(3) .product_box_text p {
	margin-bottom:5px;
}

.product_content_bottom .product_box:nth-of-type(3) .product_box_text p:last-of-type {
	margin-bottom:0px;
}

.footer_box {
	position:relative;
	display:inline-table;
	text-align:center;
	width:100%;
	padding-bottom:20px;
	background:#e5ffe5;
}

.footer_box .footer_box--producers img {
	width:100px;
	margin-right:40px;
	filter: grayscale(100%) opacity(0.6);
}

.footer_box .footer_box--foot {
	padding-top:20px;
}

.footer_box .footer_box--foot .data {
	width:50%;
	float:left;
}

.footer_box .footer_box--foot .data p:first-of-type {
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
}

.footer_box .footer_box--foot .contact {
	width:50%;
	float:left;
}

.footer_box .footer_box--foot .contact p:first-of-type {
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
}

.footer_box .footer_box--foot .copyright {
	clear:both;
	padding-top:20px;
}

.footer_box .footer_box--foot .copyright p:first-of-type {
	margin-bottom:5px;
}

.regulations_content {
	padding:20px;
	width:1198px;
	margin:0 auto;
}

.regulations_content .regulations_title {
	text-align:center;
	font-weight:bold;
	margin-bottom:5px;
}

.regulations_content .regulations_description {
	margin-bottom:10px;
}

.regulations_content ul {
	list-style:none;
	margin-bottom:10px;
}

.regulations_content button {
	text-align:center;
	padding:10px;
	background:#000;
	color:#fff;
	border:3px solid #000;
	display:inline-block;
	width:100%;
	margin:20px auto;
	font-size:18px;
	font-weight:bold;
}

.regulations_content button:hover {
	background:#fff;
	color:#000;
}


/* *** MENU RSP *** */

.header-rsp {
    top: 0;
    left: 0;
    position: fixed;
    overflow: auto;
    z-index: 101;
    width: 100%;
    padding: 10px 15px;
    height: 70px;
    background: #fff;
    box-shadow: 0 0 7px rgba(0,0,0,0.5);
    display: none;
}

.header-rsp .logo-rsp {
    height: 50px;
    width: 140px;
    display: table-cell;
    vertical-align: middle;
}

.header-rsp .logo-rsp img {
    max-width: 100%;
    max-height: 100%;
    margin-bottom: -1px;
}

.hamburger {
    position: absolute;
    top: 8px;
    right: 0;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background: #000;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	height: 2px;
}

.data-rsp {
    position: absolute;
    top: 27px;
    right: 70px;
}

.data-rsp a {
    font-size: 11px;    
}

.menu-rsp {
    width: 100%;
    position: fixed;
    padding-top: 70px;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    float: right;
    height: 100%;
    display: none;      
}

.menu-rsp  .opacity-rsp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1;
    opacity: 0.4;
}

.menu-rsp nav {
    float: left;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.menu-rsp > nav > ul:first-child {
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 0px 2px 3px;
    box-shadow: #666 0px 2px 3px;
}

.menu-rsp nav ul {
    float: left;
    width: 100%;
    margin: 0;
    position: relative;
    z-index: 2;
    background: #fff;
    padding: 0;
}

.menu-rsp nav li {
    position: relative;
    list-style: none;
    float: left;
    border: none;
    width: 100%;
    height: auto;
    border-top: 1px solid transparent;
}

.menu-rsp nav > ul > li:first-child {
    border-top: none;
}

.menu-rsp nav a {
    line-height: normal;    
    height: auto;
    color: #000;
    font-size: 16px;
    float: left;  
    width: 100%;
    padding: 17px 15px 15px 15px;
}

.menu-rsp nav a:hover {
    background-color: rgba(37, 144, 2, 0.6);
    color: #fff;
}

.menu-rsp nav ul .li-submenu > a {
    padding-right: 53px;
}

.btn-slide-down {
    width: 40px;
    height: 100%;
    background: #fff;
    border-left: 1px solid transparent;
    position: absolute;
    top: 0;
    font-size: 14px;
    text-align: center;
    color: #000;
    right: 0;
    z-index: 2;
    display: none !important;
    line-height: 52px;
    cursor: pointer;
}

.menu-rsp nav ul ul {
    display: none;
    color: #fff;
}

.btn-slide-down, .menu-rsp nav li {
    border-color: #dfdfdf;
}

.menu-rsp nav ul ul {
    background: #f4f4f4;
}

.menu-rsp nav ul ul ul ul {
    background: #fff;
}

.menu-rsp nav ul ul a {
    padding-left: 30px;
}

.menu-rsp nav ul ul ul a {
    padding-left: 45px;
}

.modal {
	z-index: 20000;
}

.swal-overlay {
	z-index: 20000;	
}

.logo-rsp a {
	color: #000;
}

@media only screen and (max-width: 1500px) {
	.top_content #menu ul li:first-of-type a, .top_content #menu ul li a, .top_content #menu ul li:last-child a {
		margin: 0 10px;
	}
	.content #form_order {
		float: right;
	}
}

@media only screen and (max-width: 1320px) {
	.top_content #menu ul li a {
		font-size: 16px;
	}
	.top_content #menu {
		margin-left: 20px;
	}
	.bottom_row .search {
		float: left;
		    position: relative;
		top: auto;
		left: auto;
		margin-left: 15px;
		margin-top: 14px;
		transform: none;	
	}
}

@media only screen and (max-width: 1199px) {
	.content #form_order .box {
		padding-left: 15px;
		padding-right: 15px;
				-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
	.content #form_order .box textarea {
		width: 100%;
				-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
	.zz-box-1 {
		vertical-align: middle;
		display: inline-block;
		width: 64px;
	}
	.divTableCell button, .divTableCell input {
		width: 30px;
		margin: 1px;
		height: 30px;
			-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	}
	.desc {
		left: 15px;
		width: calc(100% - 30px);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;			
	}
	.divTableCell, .divTableHead {
		font-size: 14px;
	}
	.divTableHead {
		font-size: 12px;
	}
	.footer_box {
		padding-left: 15px;
		padding-right: 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;			
	}
	.footer_box--producers {
		text-align: center;
	}
	.news_page .news_box .news_img {
		margin-right: 15px;
	}
	.footer_box .footer_box--producers img {
		margin: 0 10px;
	}
	.divCartCount {
		display: none !important;
	}
	.divCartTotal {
		padding-left: 10px;
	}
	.divCartContent {
		padding-left: 0;
	}
	.top_content #menu {
		margin-left: 0;
	}
	.top_content #menu ul li a {
		font-size: 15px;
	}
	#menu ul {
		padding: 0;
	}
	body .top_content #menu {
		position: relative;
		float: none;
		margin-top: 2px;
		display: inline-block;
		top: auto;
		left: auto;
		transform: none;
	}
	.top_row {
		text-align: center;
	}
	
	.cart_main_page, .promo_main_page, .new_products_main_page, .news_main_page {
		width: 100%;
		margin: 0 0 15px 0;
	}
	.content {
		padding: 20px 15px;
		margin: 0;
		width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;		
	}
	.top_content {
		position: relative;
		margin: 0;
	}
	.divTable {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	}
	.divTableCell, .divTableHead {
		padding: 5px;
	
	}
	.right_column_main_page {
		width: 140px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;		
	}
	.left_column_main_page {
		width: calc(100% - 140px);
		
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;			
	}
	
}

@media only screen and (max-width: 992px) {
	.content #form_order {
		float: left;
		margin: 50px 0 0 0;
		width: 100%;
	}
	.content #form_order h3 {
		margin-top: 0;
	}
	.content h3.nagl_half {
		width: 100%;
	}
	#checkout_table_wrapper {
		width: 100%;
	}
	.content {
		padding-top: 10px;
	}
	.header-rsp {
		display: block;
		z-index: 10002;
		height: 70px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;			
	}
	.bottom_row .search input.searcher {
		width: 200px;
	}
	.menu-rsp {
		z-index: 10001;
	}
	body {
		padding-top: 70px;
	}

	.hamburger {
		position: absolute;
		top: 8px;
		right: 0;
	}
	
	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
		background: #000;
	}
	
	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
		height: 2px;
	}
	.header-rsp .cart {
		position: absolute;
		top: -1px;
		right: 68px;
	}
	.logo-rsp p {
		font-size: 12px;
		padding-top: 2px;
		clear: both;
		margin-bottom: -5px;
	}
	.logo-rsp {
		text-align: center;
	}
	.top_content .top_row {
		display: none;
	}
	.products_table_img {
		width: 30px;
	}
}

@media only screen and (max-width: 767px) {
	.divTableCell .product_href_products_list {
		float: none !important;
	}
	.order_address {
		margin-right: 0;
		width: 100%;
		
	}
	.order_order_details {
		width: 100%;
	}
	.divTableRow:last-of-type .divTableCell {
		border-bottom: 1px solid green;
	}
	.divTableCell, .divTableHead {
		font-size: 16px;
	}
	.content .laczna p#cart_total_price {
		width: 100%;
		text-align: center;
		margin-left: 0;
	}
	.content .laczna {
		width: 100%;
		margin-right: 0;
		padding: 0;
			-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	}
	.cart_bottom {
		text-align: center;
	}
	body .content a.realizacja {
		float: none;
		font-size: 16px;
		display: inline-block;
	}
	.content .laczna p {
		width: 100%;
		text-align: center;
	}
	.divTableCell form {
		display: inline-block;
		vertical-align: middle;
	}
	.swal-title {
		font-size: 18px;
	}
	#address_form .form_box input {
		width: 100%;
			-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;			
	}
	.content h2 {
		font-size: 20px;
	}
	#address_form {
		width: 100%;
			-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	}
	.producers ul li {
		width: 50%;
	}
	.zz-box-1 {
		width: 128px;
	}
	.products_table_img {
		width: 50px;
	}
	.producers ul li a {
		width: 100%;
		text-align: center;
			-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	}
	.news_page .news_box .news_img {
		width: 100%;
		margin-bottom: 22px;
		margin-right: 15px;
		text-align: center;
	}
	.news_page .news_box .news_title, .news_page .news_box .news_date, .news_page .news_box .news_text {
		float: left;
		width: 100%;
		text-align: center;
	}
	.content h3 {
		font-size: 22px;
	}
	.z-buttons span {
		display: block;
		float: left;
		width: 100%;		
	}
	.left_column_main_page {
		width: 100%;
	}
	.z-buttons {
		float: left;
		padding-top: 5px;
		width: 100%;
		text-align:center;
	}
	.z-buttons a {
		float: none !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		display: inline-block;
	}
	.footer_box .footer_box--foot .data {
		width: 100%;
	}
	.divTable {
		padding: 15px 10px;
	}
	.news_main_page img {
		margin-right: 5px;
		max-width: 100px;
	}
	.divTableHeading {
		display: none;
	}
	.divTableRow, .divTableCell, .divTableHead {
		display: block;
		text-align: center;
		float: left;
		width: 100%;
	}
	.divTableCell .product_href {
		float: none !important;
	}
	.divTableBody .divTableRow:first-child {
		margin-top: 0;
	}
	.divTable {
		border-radius: 5px;
	}
	.divTableRow .divTableCell:last-child, .divTableRow .divTableHead:last-child {
		border-bottom: none;
	}
	.divTableRow {
		margin-top: 15px;
	
		border: 1px solid #000;
		margin-left: 0;
		border-radius: 10px;
		width: 100%;
		padding: 10px 15px;
		-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	}
	.news_main_page .news_panel_text, .news_main_page .news_panel_title, .news_main_page .news_panel_date {
		text-align: center;
	}
	.divTable {
		padding: 0;
		border: none;
	}
	.divTableCell {
		padding: 5px 0;
	}
	.divTableHead {
		display: none;
	}
	.right_column_main_page {
		position: relative;
		float: left;
		width: 100%;
		top: auto;
		right: auto;
		margin-bottom: -5px;
		height: auto;
		margin-top: 30px;
	}
	.right_column_main_page img {
		max-height: 70px;
		width: auto;
		margin: 10px;
	}
	.bottom_row .search {
		width: calc(100% - 30px);
	}
	#login_form {
		max-width: 100%;
		padding: 20px;
		width: calc(100% - 30px);
		margin-left: 15px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;		
	}
	.bottom_row .search input.searcher {
		width: calc(100% - 42px);
	}
	.top_content .bottom_row {
		height: auto;
	}
	.top_content #top_wrapper .top_user_detail {
		padding: 5px 15px 13px 15px;
		width: 100%;
		text-align: center;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		font-size: 14px;
		box-sizing: border-box;	
	}
	.top_content #top_wrapper {
		width: 100%;
	}
	#login_form .form-box .input {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#login_form .form-box .input input {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;			
	}
	#modal_remind_password .modal-content p input {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;			
		margin: 10px 0 5px 0;
	}
	#login_form {
		margin: 15px auto;
	}
	.form-box--btn {
		margin-bottom: 0 !important;
	}
	.footer_box .footer_box--foot .contact {
		width: 100%;
		margin-top: 20px;
	}
	.customer_form {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 15px;
		padding-right: 15px;
	}
	.customer_addresses a {
		width: 100%;
	}
	.customer_form .formbox input {width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.customer_form button {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
}

@media only screen and (max-width: 575px) {
	.producers ul li {
		width: 100%;
	}
}